.avatar-text {
  margin-left: 16px;
  vertical-align: middle;
}

.card-container {
  padding: 10px;
  min-height: 400px;
}

.cards-grid {
  display: flex;
  flex-direction: column;
}

.margin-bottom-20 {
  margin-bottom: 20px;
}

.input-full-width {
  width: 100%;
}

.text-right {
  text-align: right;
}

.full-height {
  height: 100%;
}
